<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c40a30e85d0564856d195ce2ec474c1">
  <dict>
    <!--2024-03-12 16:15:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
